| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ivaria/keyval.h File Reference

Key/Value pair interface. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes
struct | iKeyValuePair
| A Key Value pair. More...

## Detailed Description

Key/Value pair interface.

Definition in file keyval.h.